/* 
    Document   : mobile_override
    Created on : 17.07.2013, 16:19:46
    Author     : Adrian
    Description:
        Purpose of the stylesheet follows.
*/

#Editor h1, 
.ui-mobile h1, 
#Editor h2,
.ui-mobile h2,
#Editor h3,
.ui-mobile h3{
    font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
    font-weight: bold;
    margin-top: .5em;
    margin-bottom: .5em;
}
#Editor h1,
.ui-mobile h1{
    font-size: 30px;
}
#Editor h2,
.ui-mobile h2{
    font-size: 30px;
}
#Editor h3,
.ui-mobile h3{
    font-size: 20px;
}
#Editor li, 
.ui-listview ul *, .ui-li { 
    list-style-type: circle!important; 
    padding: 0; 
}

.ui-mobile-viewport, #Editor *{
    font-size: 12px;
}
